Rated 1 out of 5 stars

Dieses Ad-On ist unbrauchbar. Nirgendwo ist beschrieben, wie es installiert wird. Die Dateiendung ist .ipx. Windows kann das nicht ausführen und weitre Infos gibt es nicht.

Rated 5 out of 5 stars

Fantastic app, such a great help.

Rated 1 out of 5 stars

The Addon does not work with Thunderbird 60.3.2 (32 bit)! The Addon "GData-Provider.en-US.xpi" does not work as well.
Who can help me?
Thanks, Klaus

Rated 1 out of 5 stars

I am not a beta tester because I have my profession and volunteer stuff to do. So, in short, It failed to do what promised on add-ons' advertisement the author. It does NOT work.

Rated 1 out of 5 stars

J'ai exactement le même soucis que par manualtos

le oct. 28, 2018 · lien permanent

Bonjour,
version Thunderbird 60.2.1, Lightning 6.2b6, Fournisseur pour Google Agenda 4.4.2.
Depuis les dernières mises à jour de Lightning, rien ne va plus.
J'ai plusieurs agendas Google et tous mes mots de passe me sont demandés à chaque démarrage! Fastidieux et chronophage, et surtout rageant alors que tout fonctionnait à merveille depuis de longues années sans demande de mots de passe systématique!
Une idée pour simplifier le démarrage?
Avec mes remerciements,

Rated 5 out of 5 stars

Good news - though not official

Here is the link to the gdata provider 4.5

https://queue.taskcluster.net/v1/task/NPXTiLb1SRe7DUB6aWLgGw/runs/0/artifacts/public/build/gdata-provider.en-US.xpi

This works with TB 64 - I have just tested it on a Mac Book running Mojave

ciao

This user has 3 previous reviews of this add-on.

Rated 1 out of 5 stars

Bonjour,
version Thunderbird 60.2.1, Lightning 6.2b6, Fournisseur pour Google Agenda 4.4.2.
Depuis les dernières mises à jour de Lightning, rien ne va plus.
J'ai plusieurs agendas Google et tous mes mots de passe me sont demandés à chaque démarrage! Fastidieux et chronophage, et surtout rageant alors que tout fonctionnait à merveille depuis de longues années sans demande de mots de passe systématique!
Une idée pour simplifier le démarrage?
Avec mes remerciements,

Rated 3 out of 5 stars

Works good on my home system, with a regular GMail account. However, it fails on my work email (corporate account through GSuite (using the company domain name in the email address). Fails with the message "This version of the provider has expired, please update to the latest version". Problem is, this **IS** the latest version (v4.4.2), listed as being supported with Thunderbird 60.2.1 (lightning 6.2.2.1).

Really don't like having to leave a Google Chrome window open just to get my calendar, but that's the only solution that works now. I hate Google Chrome.

Rated 1 out of 5 stars

No more Lightning ???!!! Back to google
Bye bye Thunderbird.
Shame on you !

Rated 1 out of 5 stars

Using TB 63.0g1,
Install is not working. Please Update

Rated 1 out of 5 stars

This component don't work with the last version of Thunderbird

Rated 4 out of 5 stars

Good when it works. Unfortunately, something happened recently. TB 63.0b1 and Provider 4.4.2 don't play well together. Sync stopped working. When I deleted the connection and attempted to recreate it, the option for a GMail network connection was not offered.

Rated 1 out of 5 stars

not work with TB rel. 60.2.1 (win10)

Rated 3 out of 5 stars

Does not work with TB63b (to be fair neither does anything else)

This user has a previous review of this add-on.

Rated 2 out of 5 stars

I would feel much more confident entering my Google password in a window that allows me to verify that the page is actually served by Google, not in a dialog box popping up *looking* like a Google OAuth login with no other way to verify (context menu, URL bar etc.)

So I did *not* log in and cannot use the extension. I will not type my password into any box that pops up and asks for it, although I am aware that unfortunately most users do...

Rated 5 out of 5 stars

Muchas gracias, funcionando en Thunderbird 60.0 Windows 10

Rated 5 out of 5 stars

It works great on Linux!

Rated 1 out of 5 stars

Is not working. Thunderbird 59.9.1 MacOS.

Rated 1 out of 5 stars

Cannot get it to even start to download or work. I need something to open an.xpi file but 7-zip doesn't do the trick

Rated 4 out of 5 stars

As many of you, after update from TB to 52.9 version, Fournisseur did not work properly. I tried a lot of things, without success.
Finaly I downgraded Fournisseur to version 3.3 and it works like a charm.